Grasshopper

algorithmic modeling for Rhino

The "Pave Random" component mentions that it requires Kangaroo to run in the menu tooltip; both Rhino6 and Rhino7 come with Kangaroo pre-installed. When I drag the component to the canvas, I get an error that there are three unrecognized objects in the file and it prompts me to locate the following components:

ZombieKangaroo

SpringsFromLine

PullToSurf

But it also says these are in Kangaroo Components v1.000. Are these not also in Kangaroo2? If not, which version of Kangaroo must be installed? The Kangaroo project on food4rhino (https://www.food4rhino.com/app/kangaroo-physics) doesn't have a v1.000.

Any help would be MOST welcome. Even if that just means telling me where to find those components to load manually into my Library. Thanks!

I'm running Peacock 0.99.4.3 in Rhino 5, 6 and 7.

Views: 173

Replies are closed for this discussion.

Replies to This Discussion

Okay, solved--over on the Rhino forums, Daniel Piker himself (the Kangaroo dev) suggested that Peacock was asking for Kangaroo v0.099, and confirmed that it could be installed alongside the Kangaroo v2.x that now comes pre-installed in GH. Did the trick.

RSS

About

Translate

Search

Photos

  • Add Photos
  • View All

Videos

  • Add Videos
  • View All

© 2021   Created by Scott Davidson.   Powered by

Badges  |  Report an Issue  |  Terms of Service